/* first for IE 4–8 */
@font-face {
  font-family: CoconWeb;
  src: url("../fonts/CoconWeb.eot");
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: CoconWeb;
  src: url(http://:/) format("No-IE-404"), url("../fonts/CoconWeb.woff") format("woff");
}

/* Tag Overrides */
body { margin: 0; padding: 0; color: #666; font-family: Tahoma, Geneva, sans-serif; font-size: 13px; line-height: 1.4em; background-color: #fff; background-repeat: repeat-x; background-position: top; }
	body#home { background-image: url(../images/body-bg.png) }
	body#subpage { background-image: url(../images/body-subpage-bg.png) }

a, a:link, a:visited { color: #5FB448; font-weight: normal; text-decoration: none }
a:hover { text-decoration: underline; }
abbr { border-bottom: 1px dotted #000; cursor:help; }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
blockquote, pre { font-style: italic; margin: 0 0 0 40px; border-left: 5px solid #ccc; padding-left: 5px; }
cite { font-weight: bold; color:#5FB448; }
cite a, cite a:link, cite a:visited  { font-size: 12px; text-decoration: none; font-style: normal }
cite span { font-weight: 400; color: #5FB448; }
code { font-style: normal; }

h1, h2, h3, h4, h5, h6 { color: #555; font-weight: normal; font-family: CoconWeb; }
h1 { font-size: 36px; padding: 5px 0; line-height: 1em; }
h2 { font-size: 30px; padding: 5px 0; }
h3 { font-size: 24px; padding: 0; }
h4 { font-size: 18px; padding: 0; }
h5 { font-size: 16px; padding: 0; }
h6 { font-size: 12px; padding: 0; }

/* Utility */
.clear { clear: both; }
.left { float: left; }
.right { float: right; }
.divider { margin-bottom: 40px; padding-bottom: 20px; border-bottom: 1px solid #ccc }
.small { font-size: 80%; line-height: 1em; }
.hidden { display: none; }

/* Global */
#wrapper { width: 940px; padding: 0 10px; margin: 0 auto; }
	#top { width: 940px; }
		#header { width: 940px; padding: 40px 0 0; height: 80px; }
			#header-logo { float: left; }
				#header-logo h1 { margin: 0; padding: 0; }
					#header-logo h1 a { display: block; width: 277px; height: 33px; padding: 60px 73px 0 0; color: #555; font-size: 24px; text-align: right; background: url(../images/surrey-it-logo.png) no-repeat left top; margin-top: -21px; }
						#header-logo h1 a:hover { text-decoration: none; }
			#menu { float: right; background: #5fb448; margin-top: 9px; }

			#menu { color: #fff; }
				#menu a { display: block; height: 42px;	padding: 0 25px; line-height: 42px; font-size: 14px; color: #fff; text-align: center; text-decoration: none; font-weight: 400; }
				#menu a:link,
				#menu a:hover,
				#menu a:visited { color: #fff; }
				#menu a:hover { background-color: #fff; color: #5fb448; border: 1px solid #5FB448; height: 40px; line-height: 40px; padding: 0 24px; }
				#menu ul { margin: 0; padding-left: 0; }
					#menu ul li { float: left; list-style: none; position: relative; z-index: 1001; }
					#menu ul li { border-right: 3px solid #fff; }
					#menu ul li.last { border-right: none; }
							#menu ul.nav-dropdown { margin: 0; display: block; position: absolute; z-index: 1011; top: 42px; display: none; left: 0; background-color: #5fb448; -moz-box-shadow: 0 5px 5px #ccc; -webkit-box-shadow: 0 5px 5px #ccc; box-shadow: 0 5px 5px #333; padding-left: 0px; width: 230px; }
							#menu ul.nav-dropdown ul.nav-dropdown { top: 0; left: 95%; }
								#menu ul.nav-dropdown li { margin: 0; padding: 0; float: none; position: relative; list-style: none; display: block; font-size: 12px; font-weight: normal; border-bottom: 1px solid #fff; border-right: none; padding: 4px 0; }
								#menu ul.nav-dropdown li.last { border-bottom: none; }


	#main { clear: both; width: 940px; padding: 40px 0 }
		#main h1:nth-of-type(1) { margin-top: 0; }

	#sidebar {  }
		#sidebar h3:nth-of-type(1) { margin-top: 0; }
		#sidebar .related h2 { font-size: 24px; padding: 0; }

			#sidebar #nav-list > ul { padding-left: 0; }
			#sidebar #nav-list > ul > li { list-style: none; border-bottom: 1px dotted #ccc; padding: 4px 0 5px; }
			#sidebar #nav-list > ul > li:nth-of-type(1) { border-top: 1px dotted #ccc; }

	#footer_wrapper { width: 100%; height: 382px; background: #5fb448 url(../images/footer-bg.png) repeat-x top; }
		#footer { width: 940px; padding: 50px 10px 0; margin: 0 auto; color: #FFF; }

/* Home Page */
#home h1 { margin: 0; }
#home h2 { margin: 0 0 25px; }
#home h3 { margin: 0 0 20px; }
#home h4 { margin: 0 0 15px; }
#home h5 { margin: 0 0 10px; }
#home h6 { margin: 0 0 5px; }

#slider { clear: both; width: 940px; }
	#home #slider .ls-minimal { box-shadow: 0 11px 20px 0px #666; }
	#home #slider .ls-minimal .ls-bottom-nav-wrapper,
	#home #slider .ls-minimal .ls-nav-prev,
	#home #slider .ls-minimal .ls-nav-next { display: none; }
		.ls-header { color: #fff; background-color: #851B27; padding: 5px 10px; height: 38px; overflow: hidden; }
		.ls-oneliner { background-color: #83C3B8; color: #12584C; padding: 5px; height: 16px; overflow: hidden; }
		.ls-oneliner-inverted { background-color: #D0E499; color: #66831A; padding: 5px; height: 16px; overflow: hidden; }

	#home .fp_services { padding: 10px 0 0; border-radius: 3px; }
	#home .fp_services img { float: left; margin-right: 20px }
	#home .fp_services h2 { font-size: 18px; line-height: 18px; margin-bottom: 5px; padding: 0 }
	#home .fp_services h2 a { color: #333 }
	#home .fp_services p { font-size: 11px }
	#home .fp_services:hover { background-color: #fff; }

	#home .fp_rw img { margin-bottom: 10px }
	#home .fp_rw p { font-size: 11px }
	#home .fp_lp h3 { font-size: 14px; margin: 10px 0 }

/* Overlays */
.dialog-overlay {}
	.dialog-overlay h1 { color: #5fb448; }
	div.call-to-action,
	a.call-to-action,
	#chat-tag a	{ display: block; height: 40px; width: 200px; margin: 0 auto 10px; border-radius: 3px; border: 1px solid #71ca3b; font-size: 14px; font-weight: 700; color: #fff; line-height: 40px; text-align: center; text-shadow: 1px 1px 1px #333;
													background: rgb(91,176,40); /* Old browsers */
													background: -moz-linear-gradient(left, rgba(91,176,40,1) 1%, rgba(101,186,49,1) 50%, rgba(91,176,40,1) 100%); /* FF3.6+ */
													background: -webkit-gradient(linear, left top, right top, color-stop(1%,rgba(91,176,40,1)), color-stop(50%,rgba(101,186,49,1)), color-stop(100%,rgba(91,176,40,1))); /* Chrome,Safari4+ */
													background: -webkit-linear-gradient(left, rgba(91,176,40,1) 1%,rgba(101,186,49,1) 50%,rgba(91,176,40,1) 100%); /* Chrome10+,Safari5.1+ */
													background: -o-linear-gradient(left, rgba(91,176,40,1) 1%,rgba(101,186,49,1) 50%,rgba(91,176,40,1) 100%); /* Opera 11.10+ */
													background: -ms-linear-gradient(left, rgba(91,176,40,1) 1%,rgba(101,186,49,1) 50%,rgba(91,176,40,1) 100%); /* IE10+ */
													background: linear-gradient(to right, rgba(91,176,40,1) 1%,rgba(101,186,49,1) 50%,rgba(91,176,40,1) 100%); /* W3C */
													filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5bb028', endColorstr='#5bb028',GradientType=1 ); /* IE6-9 */
									}

	#sidebar div.call-to-action,
	#sidebar a.call-to-action { margin: 0 0 10px; }

	#support-tag { position: fixed; right: -42px; top: 25%; width: 125px;
					-webkit-transform: rotate(-90deg);
					-moz-transform: rotate(-90deg);
					-ms-transform: rotate(-90deg);
					-o-transform: rotate(-90deg);
					filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=4);}
		#support-tag .call-to-action { margin: 0 0 -6px; width: auto; height: auto; }
	
	#chat-tag { position: fixed; right: -42px; top: 50%; width: 125px;
					-webkit-transform: rotate(-90deg);
					-moz-transform: rotate(-90deg);
					-ms-transform: rotate(-90deg);
					-o-transform: rotate(-90deg);
					filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=4);}
		#chat-tag img { display: none; }
		#chat-tag a { margin: 0 0 -6px; width: auto; }
		#chat-tag a:after {
			content: "Live Chat";
		}

	.ie8 #support-tag { filter: progid:DXImageTransform.Microsoft.BasicImage(enabled=false); right: 0px; width: 39px; }
		.ie8 #support-tag a.call-to-action { width: 39px; height: 126px; background: url(../images/support/support-tag-for-ie8.png) center; border: none; filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); text-indent: -9000px; overflow: hidden;}
		


/* Blog */
.entry-more-link { padding-top: 20px; }
.post { border-bottom: 1px solid #4E4E4E; }
	.pager { margin: 0 0 20px; padding: 0; text-align: center; }
		.pager .next-page,
		.pager .prev-page { color: #333; text-decoration: none; margin: 0 5px; padding: 5px 10px; background: #fff; border: 1px solid #ccc;  }
			.pager a.next-page:hover,
			.pager a.prev-page:hover { background: #ccc; border: 1px solid #fff; color: #fff; }

.blog #sidebar ul { padding-left: 0; }
	.blog #sidebar ul ul { padding-left: 10px; }
	.blog #sidebar li { border-bottom: 1px solid #CCCCCC; margin: 0 0 5px; padding: 0 0 5px; list-style-type: none; }

#tabs { position: fixed; right: 0; top: 0; display: none; }
	.tab { background-color: #5FB448; color: #fff; display: inline-block; }
	.tab a:link {color: #fff;}

#add-this-sharer { margin-left: -75px; background: none; }

/* Tickets */
#ticket-form { }
	#ticket-form label { display: block; font-size: 13px; }
	#ticket-form .text { width: 270px; padding: 5px; color: #222; background: #fcfcfc; border: 1px solid #dedede; font-size: 12px; margin: 5px 0 10px; }
	#ticket-form .button { padding: 5px 14px; font-weight: bold; color: #222; background: #fcfcfc; border: 1px solid #dedede; font-family: Tahoma, Geneva, sans-serif; font-size: 13px;	margin: 10px 0px; }
	#ticket-form .kitten-image { border: 1px solid #dedede; margin: 10px 0; }
	#ticket-form #strMessage { width: 100%; height: 200px; }

.ticket-table { margin-top: 20px; border-collapse: collapse; }
	.ticket-table tr td { }
	.ticket-table tr th { font-size: 11px; width: 100px; text-align: left; }
		.ticket-table tr td hr { border: none; border-bottom: 1px solid #FFF; }
		.ticket-table tr.user th { border-right: 2px solid #D0E499; }
		.ticket-table tr.engineer th { border-right: 2px solid #FFF; }
	.ticket-table tr.engineer { background-color: #D0E499; }
		.ticket-table tr.engineer th { background: #D0E499 url(/assets/images/sbit-leaves-20.png) no-repeat top right; }
	.ticket-table tr td,
	.ticket-table tr th { padding: 20px; vertical-align: top; }

/* Remote support page */
.isnot-downloading { display: none; }
.unsupportedos .is-downloading { display: none; }
.unsupportedos .isnot-downloading { display: block; }
.is-downloading h3 { margin-top: 1em; }
.forie8, .forie9, .forff, .forch { display: none; }
.ie10 .forie9,
.ie9 .forie9 { display: block; }
.ie7 .forie8,
.ie8 .forie8 { display: block; }
.mozilla .forff { display: block; }
.chrome .forch { display: block; }

/* Contact page */
.contact h2 { margin-top: 1em; }

/* Portfolio page */
#filter { text-align: center; }
	#filter a { display: inline-block; height: 35px; padding: 0 25px; line-height: 35px; font-size: 12px; color: #fff; text-align: center; text-decoration: none; font-weight: 400; background: #5fb448; margin: 0 2px; }
	#filter a.active { background-color: #fff; color: #5fb448; border: 1px solid #5FB448; height: 33px; line-height: 33px; padding: 0 24px; }

#container li { list-style: none; float: left; width: 100px; height: 100px; margin: 10px; text-align: center; position: relative; }
	#container li .p-title { background-color: #666666; bottom: 0; color: #FFFFFF; display: block; opacity: 0.8; padding: 5px 0; position: absolute; width: 100%; }
#container ul { padding-left: 0; margin: 20px auto; }

/* CSS Footer push */
html, body { height: 100%; }
#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -400px; }
#footer_wrapper, .push { height: 400px; }


/**
 * General Navigation Styles
 */
.quovolve-nav:before, .quovolve-nav:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;  
} 
.quovolve-nav:after { clear: both; }
.quovolve-nav {
  margin: 10px 0;
  line-height: 30px;
  zoom: 1;
}
.quovolve-nav-above {
  margin-bottom: 20px;
}
.quovolve-nav-below {
  margin-top: 20px;
}

.quovolve-nav span {
  float: left;
  margin-right: 5px;
}
.quovolve-nav a {
  background: #aaa;
  line-height: 20px;
  color: #fff;
  display: block;
  padding: 5px 15px;
  border: 0 none;
  text-align: center;
  /* Border Radius */
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  /* Box Shadow */
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0, 0.15);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0, 0.15);
  box-shadow: inset 0 1px 2px rgba(0,0,0, 0.15);
}
.quovolve-nav a:hover {
  background: #5fb448;
}


/**
 * Numbered Navigation
 */
.nav-numbers {
  list-style: none; margin: 0;
  float: right;
}
.nav-numbers li {
  float: left;
  margin: 0 0 0 5px;
}
.nav-numbers li a {
  padding-left: 0; padding-right: 0;
  width: 30px;
}
.nav-numbers li.active a, .nav-numbers li a:hover {
  background: #5fb448;
}

/**
 * Navigation Description
 */
.nav-text {
  margin-left: 30px;
  color: #aaa;
}